Subject: [netmod] Focus, focus, focus...

From: David Partain <[email-masked]>
Date: Tue, 1 Sep 2009 10:03:12 +0200

Hi all,

I'd like everyone involved in discussions here to try to remain focused on the 
text.  If you see problems

- please try to explain them succinctly so that everyone can "get it"
- please use subject lines that reflect the problem you see
- please remain focused on the text in the document you are discussing; 
include the text in question in your mail with suggested edits

While I am going to try to pull out issues from the mail on the list, the 
volume guarantees that I will miss things.  Doing the above will make it much 
much easier to drive consensus forward.

Cheers,

David